## cdparanoia 3.10.2%2Bdebian

=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS += -fPIC -g
export LDFLAGS += -fPIC

%:
	dh $@ --no-parallel

override_dh_update_autotools_config:
	cp configure.guess config.guess
	cp configure.sub config.sub
	dh_update_autotools_config

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/tmp/usr
	install -D -m 644 cdparanoia.1.jp $(CURDIR)/debian/cdparanoia/usr/share/man/ja/man1/cdparanoia.1


#ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
#	dh_gencontrol -- -Varch-os-dev="libcam-dev"
#else
#	dh_gencontrol
#endif
