## cdparanoia 3.10.2+debian

=== debian/changelog ===
cdparanoia (3.10.2+debian-11) unstable; urgency=low

  [ TANIGUCHI Takaki ]
  * debian/copyright: copyright-format 1.0
  * debian/control: use kfreebsd-any instead of particular architectures
    (Closes: #634764)
  * Apply multiarch patch (Closes: #650988)
  * Bump Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 14 Jul 2012 15:40:47 +0900

cdparanoia (3.10.2+debian-10.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's consent.
  * Urgency "medium" for transition-related RC bug fix.
  * Fix FTBFS on kfreebsd caused by libcam API changes.  (Closes: #660403)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 29 Feb 2012 18:34:44 +0000

cdparanoia (3.10.2+debian-10) unstable; urgency=low

  [ Rogério Brito ]
  * Preparation to format "3.0 (quilt)".
  * Remove README.source (void effect with format 3.0).
  * Refresh patches to avoid potential problems with the buildd's and
    dpkg's implementation of quilt.
  * Include control on compilation and linking flags.
  * Include extra fixes for spelling in the patch.
  * Update 01-typos-and-spelling.patch to match DEP-3
  * Add an option to not suppress progress bar when stderr is
    redirected. Closes: #589112.
  * Split build-dependencies for VCS-friendliness
  * Remove duplicate field in the binary packages
  * Detail some of the long descriptions so that they are not equal
    anymore
  * Update 01-typos-and-spelling.patch with some other spelling errors
  * Fix some more typos. Closes: #552209, #572482.

  [ TANIGUCHI Takaki ]
  * debian/watch: add new control file.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 06 Nov 2010 14:53:55 -0200

cdparanoia (3.10.2+debian-9) unstable; urgency=low

  * New maintainer (Closes: #543904)
  * debian/control: add Vcs-*. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 10:28:07 +0900

cdparanoia (3.10.2+debian-8) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 11:33:55 +0200

cdparanoia (3.10.2+debian-7) unstable; urgency=low

  * Adding updated kfreebsd patches from Petr Salinger
    <Petr.Salinger@seznam.cz> (Closes: #540802).
  * Tidy libcdparanoia-dev install file.
  * Wrapping build-depends.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Aug 2009 01:34:32 +0200

cdparanoia (3.10.2+debian-6) unstable; urgency=low

  * Updating section of the debug package.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Updating rules file to current state of the art.
  * Using quilt rather than dpatch.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 11:42:07 +0200

cdparanoia (3.10.2+debian-5) unstable; urgency=medium

  * Adding patch from upstream to fix endian problem
    (Closes: #499716, #506337, #507795, #509762).

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 Jan 2009 15:03:00 -0500

cdparanoia (3.10.2+debian-4) unstable; urgency=low

  * Renaming libcdparanoia0-dev to correct name libcdparanoia-dev.
  * Adding debug package.
  * Updating package description.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Nov 2008 21:34:00 +0100

cdparanoia (3.10.2+debian-3) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Manually adding shlibs file (Closes: #506287).

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Nov 2008 21:23:00 +0100

cdparanoia (3.10.2+debian-2) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Removing config.guess and config.sub in clean target of rules.
  * Adding patch from upstream to fix new reserved keyword in GCC 4.3
    (Closes: #499676).

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Oct 2008 10:35:00 +0200

cdparanoia (3.10.2+debian-1) unstable; urgency=low

  * Merging upstream version 3.10.2+debian (Closes: #499083).
  * Rediffing typos-and-spelling.dpatch.
  * Rediffing kfreebsd.dpatch.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Sep 2008 07:42:00 +0200

cdparanoia (3.10.1+debian-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 3.10.1+debian.
  * Updating copyright file to reflect upstream change from GPL-3+/LGPL-3+ to
    GPL-2+/LGPL-2.1+.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Sep 2008 07:06:00 +0200

cdparanoia (3.10.0+debian-1) unstable; urgency=medium

  * Simplyfing cdparanoia install file.
  * Rediffing all patches.
  * Using lintian debhelper to install lintian overrides.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Updating docs debhelper files for upstream removal of FAQ.txt.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Removing useless whitespaces.
  * Merging upstream version (Closes: #485622).

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Jun 2008 07:55:00 +0200

cdparanoia (3.10+debian~pre0-6) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Added fail-missing to dh_install call in rules.
  * Updated lintian override.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 12:22:00 +0100

cdparanoia (3.10+debian~pre0-5) unstable; urgency=low

  * Minor cleanups.
  * Bumped package to debhelper 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Apr 2007 19:22:00 +0200

cdparanoia (3.10+debian~pre0-4) unstable; urgency=medium

  * Peter Salinger <Petr.Salinger@seznam.cz> supplied an update for his
    kfreebsd support patch to make it work with kdemultimedia-3.5.5
    (Closes: #402208).

 -- Daniel Baumann <daniel@debian.org>  Fri, 08 Dec 2006 23:48:00 +0100

cdparanoia (3.10+debian~pre0-3) unstable; urgency=medium

  * Applied patch from Petr Salinger <Petr.Salinger@seznam.cz> to fix kFreeBSD

