=== debian/control ===
Source: cdparanoia
Section: sound
Priority: optional
Maintainer: Optical Media Tools Team <pkg-opt-media-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
	Rogério Brito <rbrito@ime.usp.br>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 8.1.3~),
 autotools-dev,
 libcam-dev [kfreebsd-any]
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-opt-media/cdparanoia.git 
Vcs-Git: git://git.debian.org/pkg-opt-media/cdparanoia.git
Homepage: http://www.xiph.org/paranoia/

Package: cdparanoia
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: audio extraction tool for sampling CDs
 An audio extraction tool for sampling CDs. Unlike similar programs such as
 cdda2wav, cdparanoia goes to great lengths to try to extract the audio
 information without any artifacts such as jitter.

Package: cdparanoia-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libcdparanoia0 (= ${binary:Version}),
 libcdparanoia-dev (= ${binary:Version})
Description: audio extraction tool for sampling CDs (debug)
 An audio extraction tool for sampling CDs. Unlike similar programs such as
 cdda2wav, cdparanoia goes to great lengths to try to extract the audio
 information without any artifacts such as jitter.
 .
 This package contains the debugging symbols.

Package: libcdparanoia0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: audio extraction tool for sampling CDs (library)
 An audio extraction tool for sampling CDs. Unlike similar programs such as
 cdda2wav, cdparanoia goes to great lengths to try to extract the audio
 information without any artifacts such as jitter.
 .
 This package contains the library of cdparanoia, so that its routines
 can be used by other programs.

Package: libcdparanoia-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${arch-os-dev}, libcdparanoia0 (= ${binary:Version})
Provides: libcdparanoia0-dev
Description: audio extraction tool for sampling CDs (development)
 An audio extraction tool for sampling CDs. Unlike similar programs such as
 cdda2wav, cdparanoia goes to great lengths to try to extract the audio
 information without any artifacts such as jitter.
 .
 This package contains the development files that make a companion to
 the library.
