=== debian/watch ===
version=3
opts="uversionmangle=s/^/3./;s/alpha(.*)/\1~alpha/;s/pre/~pre/,dversionmangle=s/\+debian//" \
 http://downloads.xiph.org/releases/cdparanoia/ cdparanoia-III-(.*).src.tgz
